Searched on Google with the first line of a JAVA stack trace?

We can recommend more relevant solutions and speed up debugging when you paste your entire stack trace with the exception message. Try a sample exception.

Recommended solutions based on your search

Solutions on the web

via Google Groups by Gregg, 1 year ago
The bundle could not be resolved. Reason: Missing Constraint: Import-Package: javax.servlet.jsp; version="0.0.0"
via aries-user by ddewaele, 1 year ago
The bundle could not be resolved. Reason: Package uses conflict: Import-Package: org.osgi.service.blueprint; version="[1.0.0,2.0.0)"
via incubator-aries-user by ddewaele, 1 year ago
The bundle could not be resolved. Reason: Package uses conflict: Import-Package: org.osgi.service.blueprint; version="[1.0.0,2.0.0)"
via jboss.org by Unknown author, 2 years ago
The bundle could not be resolved. Reason: Missing Constraint: Import-Package: javax.transaction; version="0.0.0"
via Stack Overflow by user3402879
, 2 years ago
The bundle "com.springsource.org.apache.axis _1.4.0 [62]" could not be resolved. Reason: Package uses conflict: Import-Packag e: javax.xml.rpc.handler.soap; version="0.0.0", Package uses conflict: Import-Pa ckage: javax.xml.rpc.soap; version="0.0.0"
via GitHub by FranklinChen
, 10 months ago
The bundle "org.corpus-tools.pepperModules-CHATModules_1.0.0 [109]" could not be resolved. Reason: Missing Constraint: Import-Package: javax.xml.bind; version="[2.2.0,3.0.0)"
org.osgi.framework.BundleException: The bundle could not be resolved. 
 Reason: Missing Constraint: Import-Package: javax.servlet.jsp; 
 version="0.0.0"	at org.eclipse.osgi.framework.internal.core.AbstractBundle.getResolverError(AbstractBundle.java:1313)	at org.eclipse.osgi.framework.internal.core.AbstractBundle.getResolutionFailureException(AbstractBundle.java:1297)	at org.eclipse.osgi.framework.internal.core.BundleHost.startWorker(BundleHost.java:309)	at org.eclipse.osgi.framework.internal.core.AbstractBundle.start(AbstractBundle.java:280)	at org.eclipse.osgi.framework.internal.core.AbstractBundle.start(AbstractBundle.java:272)	at org.openanzo.osgi.dirwatcher.DirectoryWatcher.startBundles(DirectoryWatcher.java:160)	at org.openanzo.osgi.dirwatcher.DirwatcherActivator.start(DirwatcherActivator.java:75)	at org.eclipse.osgi.framework.internal.core.BundleContextImpl$1.run(BundleContextImpl.java:782)	at java.security.AccessController.doPrivileged(Native Method)	at org.eclipse.osgi.framework.internal.core.BundleContextImpl.startActivator(BundleContextImpl.java:773)	at org.eclipse.osgi.framework.internal.core.BundleContextImpl.start(BundleContextImpl.java:754)	at org.eclipse.osgi.framework.internal.core.BundleHost.startWorker(BundleHost.java:352)	at org.eclipse.osgi.framework.internal.core.AbstractBundle.resume(AbstractBundle.java:370)	at org.eclipse.osgi.framework.internal.core.Framework.resumeBundle(Framework.java:1068)	at org.eclipse.osgi.framework.internal.core.StartLevelManager.resumeBundles(StartLevelManager.java:557)	at org.eclipse.osgi.framework.internal.core.StartLevelManager.incFWSL(StartLevelManager.java:464)	at org.eclipse.osgi.framework.internal.core.StartLevelManager.doSetStartLevel(StartLevelManager.java:248)	at org.eclipse.osgi.framework.internal.core.StartLevelManager.dispatchEvent(StartLevelManager.java:445)	at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:220)	at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:330)